{
    "dc_identifier": "nl.oorg10004.2j.1991.2251",
    "dc_title": "Vistula river and Gdansk bay : water quality study",
    "dc_type": "2j",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@160666/vistula-river-and-gdansk-bay-water/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-09-25",
    "foi_publishedDate": "1991-01-01",
    "dc_date_year": "1991",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "40",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1991.2251.doc.1",
            "dc_title": "196163.pdf (pdf, 11 MB)",
            "foi_fileName": "196163.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/112171/196163.pdf"
        }
    ]
}